Announcement when Ubuntu 8.10 supported?

Discussion in 'Linux Guest OS Discussion' started by printmkr, Dec 5, 2008.

  1. printmkr

    printmkr Bit Poster

    Messages:
    4
    I am a 3.0 user and do not want to upgrade until Ubuntu is supported (8.10). will there be some kind of official announcement when Parallels can do thiis, or wil I have to skim the forums? Or, is Parallels not planning to support Ubuntu till 5.0? Thanks!
     
  2. White fox

    White fox

    Messages:
    77
  3. John@Parallels

    John@Parallels

    Messages:
    6,343
    It is supported
     
  4. graham@capgo.com

    graham@capgo.com

    Messages:
    7
  5. heymike2

    heymike2

    Messages:
    1
    Ubuntu 8.10 is definitely not supported

    I received an answer to my support ticket that it is definitely NOT supported, just like the read me doc says. As of 12/20/08.
     
  6. MtnViewJohn

    MtnViewJohn Bit Poster

    Messages:
    15
    I installed Ubuntu Intrepid Ibex it under PD4.0. It seems to work fine.
     
  7. John@Parallels

    John@Parallels

    Messages:
    6,343
    Let me clarify,
    From build to build we are adding as much possible OSes and features,
    And documentation is a bit conservative, and we are trying to keep it touch,
    We will update documentation soon
     

Share This Page